
#stacks_in_33_page2 {
	border: solid rgba(120, 159, 241, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}

#stacks_in_48_page2 {
	border: solid rgba(120, 159, 241, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}

#stacks_in_37_page2 {
	border: solid rgba(120, 159, 241, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}
#stacks_in_39_page2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_39_page2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_39_page2 #jwresp_col2_stacks_in_39_page2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_39_page2 #jwresp_col1_stacks_in_39_page2,#stacks_in_39_page2 #jwresp_col2_stacks_in_39_page2{width:100%;float:none;display:block}#stacks_in_39_page2 #jwresp_col1_stacks_in_39_page2{margin-bottom:15px}}

#stacks_in_39_page2 {
	border: solid rgba(120, 159, 241, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}

#stacks_in_44_page2 {
	border: solid rgba(120, 159, 241, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}

#stacks_in_46_page2 {
	border: solid rgba(120, 159, 241, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 20px 0px;
}
